.carousel-demo {
	width:595px;
        height: 110px;
        margin-top: 10px;
        border:1px solid #eeeff1;
}
.carousel-demo-vertical {
	height:260px;
	width:135px;
}
.carousel-demo li {
	
	color:#666; 
	float:left;
	font-weight:bold;
	font-size:3em;
	height:110px;
	list-style:none;
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:center;
	width:200px;
}

.carousel-demo li a{
    float: left;
    width: 200px;
    height: 110px;
    background-repeat: no-repeat;
}

.carousel-demo-vertical li {
	margin:0 0 10px 0;
}